import { WorldManager } from '../../common/world/world-manager';

export class ServerWorld extends WorldManager {
  async initialize(): Promise<void> {
    await this.loadWorld();
    console.log('<WORLD> World has been loaded.');
  }
}
